body,ul,li,p,h1,h2,h3,h4,h5,h6,img,br,hr,table,tr,td,dl,dt,dd,form {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial,"微软雅黑";
    font-size: 14px;
    color: #434343;
    min-width:1400px;
}
.clear {
    clear: both;
    font-size: 0px;
}
ul,li {
    list-style: none;
}
img {
    border: none;
    width:auto!important;
}

/*一般链接*/
a {
    text-decoration: none;
    color: #555;
    cursor:pointer;
}
a:hover {
    color: #3366ff;
}

.content-details a{
    color:#26AD60;
}

.content-details a:hover{
    color:#00CB57;
}

.content{
    width:1200px;
    margin:0 auto;
}

.cl{
    clear:both;
}

#top-title{
    width:auto;
    padding-top: 150px;
    padding-bottom: 64px;
}
#top-title h3{
    font-size:34px;
    text-align:center;
    font-family:'微软雅黑';
    font-weight:inherit;
    color:#fff;
    letter-spacing:20px;
}
#top-title .top-more{
    font-size:15px;
    color:#fff;
    text-align:center;
    margin-top:12px;
    min-height: 20px;
}

.top-other{
    width:1200px;
    height:70px;
    margin:0 auto;
}
.top-other .other-site{
    width:300px;
    float:left;
}
.top-other .other-site p{
    width:80px;
    display:inline-block;
    font-size:14px;
    color:#818588;
    padding-top:30px;
}
.top-other .other-site a{
    color:#818588;
    font-size:14px;
    display:inline-block;
}
.top-other .other-site a:hover{
    color:#fff;
}
.top-other .other-site span{
    display: contents;
    width:20px;
    text-align:center;
    color:#818588;
}

.top-other .other-search{
    width:220px;
    height:40px;
    float:right;
    border:1px solid #3f4349;
    border-radius:25px;
    background:rgba(0, 0, 0, 0.6);
    overflow:hidden;
    margin-top:12px;
    margin-right:30px;
}
.top-other .other-search input{
    text-indent:10px;
    line-height:40px;
    width:163px;
    border:none;
    background:none;
    color:#818588;
    padding-left:10px;
    border-right:1px solid #2d2f30;
    float:left;
    outline:none;
}
.top-other .other-search a{
    display:block;
    float:left;
    height:36px;
    width:36px;
    text-align:center;
    cursor:pointer;
}
.top-other .other-search a img{
    width:30px;
    margin:0 auto;
    margin-top:3px;
}


/*客服模块*/
#center{
    width:44px;
    height:300px;
    position: fixed;
    right:50px;
    top:25%;
    z-index:100;
}
#center .DF_SMS{
    height:130px;
    width:44px;
    background:#f35d35;
    text-align:center;
    display:block;
}
#center .DF_SMS img{
    width:30px;
    margin-top:5px;
}
#center .DF_SMS span{
    font-size:16px;
    display:block;
    width:30px;
    color:#fff;
    line-height:17px;
    margin:0 auto;
}
#center .DF_SMS:hover{
    background:#db522c;
}
#center .DF_SMS i{
    display:block;
    height:20px;
    width:20px;
    color:#fff;
    border-radius:20px;
    border:2px solid #fff;
    background:#e5004f;
    position: absolute;
    right:-13px;
    top:-13px;
    font-weight:bolder;

}
#center .KEFU{
    height:130px;
    width:44px;
    background:#26ad60;
    text-align:center;
    display:block;
    margin-top:10px;
    cursor:pointer;
}
#center .KEFU img{
    width:30px;
    margin-top:5px;
}
#center .KEFU span{
    font-size:16px;
    display:block;
    width:30px;
    color:#fff;
    line-height:17px;
    margin:0 auto;
}
#center .KEFU:hover{
    background:#1c9e55;
}
#center .top{
    height:40px;
    width:40px;
    border:2px solid #26ad60;
    text-align:center;
    display:block;
    margin-top:10px;
    cursor:pointer;
    display:none;
    background:url('../images/top.png') no-repeat;
    background-position:-9px -6px;
}
#center .top:hover{
    background-position:-102px -6px;
}
#center .top span{
    font-size:16px;
    display:block;
    width:30px;
    color:#fff;
    line-height:17px;
    margin:0 auto;
}
#center_more{
    width:340px;
    height:170px;
    position: fixed;
    right:150px;
    top:35%;
    z-index:2;
    box-shadow:1px 0px 10px 2px #d4d4d4;
    background-color:#fff;
    display:none;
}
#center_more .center_left{
    width:90px;
    height:135px;
    text-align:center;
    float:left;
    margin-top:10px;
}
#center_more .center_right span{display:block;margin-bottom:5px;font-size:15px;}
#center_more .center_left div img{
    margin:0 auto;
    margin-top:15px;
    margin-bottom: 5px;
    line-height:40px;
    border-radius:35px;
}
#center_more .center_right{
    float:left;
    width:250px;
    padding-top:20px;
    text-align:center;
}
#center_more .center_right div{
    width:110px;
    height:75px;
    float:left;
}

#center_more .center_right .info3{
    /*width: 125px;*/
    width:184px;
    margin-top:3px;
    height:auto;
    margin-left:15px;
}

#center_more .center_right .info4{
    /*width: 125px;*/
    width:184px;
    margin-top:30px;
    height:auto;
    margin-left:15px;
}


#center_more .center_right .info3 span{
    float:left;
}

#center_more .center_right .info3 p{
    float:left;
    margin-top:0px;
}

#center_more .center_right div a{
    margin-top:10px;
}
#center_more .center_right div p{
    margin-top:10px;
    font-size:16px;
    color:#f99638;
}
#center_more .center_right .info3 p{
    margin-left:10px;
}
#center_more .close{
    position:absolute;
    right:10px;
    top:10px;
    cursor:pointer;
}
#center_more .close:hover{
    color:#7c838d;
}

/*文章格式*/
#content p{
    color:#626365;
    font-size:14px;
    line-height:24px;
}
#content p span{
    font-weight:inherit;
    font-size:14px;
    display:inline-block;
    line-height:1;
    padding:3px 10px;
    border-radius:3px;
    color:#fff;
    margin-top:15px;
}

#content p .note{
    background:#f35d35;
}

#content p .club{
    background:#26AD60;
    margin-top:0px;
}
#content .gap{
    height:30px;
}
#content h3{
    font-weight:bold;
    color:#44b042;
    font-size:18px;
    margin-top:10px;
    line-height:50px;
    display:inline-block;
}
#content h5{
    cursor:auto;
    font-size:15px;
    font-weight:700;
    line-height:35px;
}
#content .parameter tr th{
    background:#f9f9f9;
    border-top:1px solid #DDD;
    border-left:1px solid #DDD;
    vertical-align: middle;
    padding:15px;
    color:#888;
    line-height:15px;
    font-size:14px;
    width:90px;
}
#content .parameter tr th:nth-child(2){
    width:100px;
}
#content .parameter tr td:nth-child(2){
    width:100px;
}
#content .parameter tr th:nth-child(3){
    width:60px;
}
#content .parameter tr td:nth-child(3){
    width:371px;
    word-wrap:break-word;
    word-break:break-all;
}
#content .parameter tr th:nth-child(4){
    width:345px;
    word-break:break-all;
    word-wrap:break-word;
}
#content .parameter tr td{
    width:90px;
    padding:5px;
    font-size:14px;
    text-align:left;
}
#content p a{
    color:#55b97c;
}
#content p a:hover{
    color:#7cf2a2;
}
#content .code{
    background-color:#2c3241;
    color:#7cf2a2;
    font-weight:normal;
    font-style: normal;
    padding:20px;
    border-radius:3px;
    line-height: 1.5;
    white-space: normal;
}
#content .code i{
    color:#C7C7C7;
    font-weight:bold;
}

#content .code t{
    color:#C7C7C7;
    font-weight:bold;
}

/*#content dd p {
    text-indent:2rem;
}*/

#content .content-right .cate-name p{
    line-height:53px;
}

#shili {
    min-height:380px;
    height:380px;
    width:950px;
    overflow:auto;
    margin:0 auto;
}

#shili p{
    display:block;
    text-align:left;
    font-size:12px;
    width:70%;
    margin:0 auto;
    font-weight:normal;
}

.ba_bc a{
    display:inline-block;
    height:20px;
}

.ba_bc a img{
    height:20px;
}